/* CSS-Definitionsdatei, die Site-übergreifende Stylesheets enthält */

.Verdana20fett {
	font-family: Verdana, sans-serif;
 	font-size: 20px;
 	line-height: 30px;
 	font-weight: bold
}

.Verdanatext {
	font-family: Verdana, sans-serif;
 	font-size: 12px;
 	line-height: 16px;
 	font-weight: normal;
 	font-style: normal
}

.Überschriften14pxpink {
	font-family: Verdana, sans-serif;
 	font-size: 14px;
 	color: rgb(227,1,126);
 	line-height: 20px;
 	font-weight: bold;
 	text-decoration: none 
}

.Bezeichnungen {
	font-family: Verdana, sans-serif;
 	font-size: 8px;
 	line-height: 12px;
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	border-left-style: none;
 	border-top-style: none;
 	border-right-style: none;
 	border-bottom-style: none
}

.Startbildtitel {
	font-family: Verdana, sans-serif;
 	font-size: 10pt;
 	font-weight: normal;
 	font-style: normal
}

.TextObject {
	font-family: Verdana, sans-serif
}

.Collection2018 {
	font-family: Verdana, sans-serif;
 	font-size: 11px;
 	font-weight: normal;
 	font-style: normal
}

.Überschrift16pxpink {
	font-family: Verdana, sans-serif;
 	font-size: 16px;
 	color: rgb(227,1,126);
 	line-height: 20px;
 	font-weight: bold
}

.imageaktuell {
	font-family: Verdana, sans-serif;
 	font-size: 12px;
 	color: rgb(226,1,124);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	text-align: left
}

.TextNavBar {
	font-family: Verdana, sans-serif
}